This version of Microsoft Sql Server Management Studio can only be used to connect to Sql Server 2000 and Sql Server 2005 servers

When I connect SQL Server 2005 to a remote database i get the error: "This version of Microsoft Sql Server Management Studio can only be used to connect to Sql Server 2000 and Sql Server 2005 servers".


Can I confirm it is because: the remote db is of SQL Server 2008?
There is a soln mentioned in http://forums.asp.net/t/1324047.aspx
Did anybody try this (installing 2008 express: http://www.microsoft.com/express/sql/download/)? I am just checking again, whether it will disturb my existing SQL Server installation, in any means...?
Though it is mentioned that it will go smooth nobody comments how it gone...
Please comment if anybody tried this.... Thanks
1
shinektym
4/27/2009 8:05:15 AM
📁 asp.net.sql-datasource
📃 29906 articles.
⭐ 0 followers.

💬 1 Replies
👁️‍🗨️ 3578 Views



SQL Server Management Studios are only ever backwards compatible. They never work when connection to versions of the SQL server engine newer than the version they were designed to work with. Suggest updating management tools to version 2008.

The AgentQuote development team...

Now bringing the UK a brilliant conveyancing quote comparison service!
-1
agentquote
4/27/2009 8:57:01 AM
Reply: